Subject: repairing aquarium

From: [email-masked]
Date: Sun, 15 Jan 95 18:26:02 -0500

If any one has met with success repairing the older style metal
framed aquariums, would they please post or send me some
? I suppose the question
may seem a bit out of place in this group but we are the
fixers and builders  and those old tanks did have such
nice metal frames. I was going to build a new one with
stainless steel angle for the corners till I found a nice
old 100 gallon one with one cracked side. I"ve got a small
one for test purposes in the oven now attempting to soften
the sealant. I've tried before and always ended up cracking
the other sides or been unable to get a good seal. It
does seem like the whole thing needs to be taken
apart and re-assembled with new sealant. I need to figure
this out anyhow for my oil and water toy I asked about
earlier. My thanks to all who responded to that question.